spring中druid的使用时报的一种错误 5C

我在spring中使用druid,查询的时候报了一个:

 com.alibaba.druid.sql.parser.ParserException: Error : EXPLAIN

这样的错误,在网上搜,没搜到,虽然不影响使用吧,但是报错感觉不自在,有经验的前辈可以教教我,谢谢!

5个回答

把druid包换成druid-1.0.9.jar就解决这个问题

qq_33734225
蚂蚁BUG 我试试啊
2 年多之前 回复

这个错误根据网络上人员说是解析出错!虽然报错但不影响结果!但是报错了就是看的不爽!把druid包换成druid-1.0.9.jar就解决这个问题了!

换了也不行,不好使。

把druid包换成druid-1.0.9.ja

mingzi78924
_梦回孩提 EXPLAIN 在druid中是关键字!不让用。把你代码中用到的explain属性改成其他的就行了
5 天之前 回复
qq_33734225
蚂蚁BUG 换了,不好使
2 年多之前 回复

EXPLAIN 在druid中是关键字!不让用。把你代码中用到的explain属性改成其他的就行了

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐